Subject: categories: Catop 2000

From: "Hans Peter Albert Kunzi" <[email-masked]>
Date: Fri, 7 May 1999 13:22:19 +0000

FIRST ANNOUNCEMENT

On July 4-6 (Tuesday-Thursday) 2000, a conference on "categorical topological
methods" will take place at the University of Fribourg in Switzerland under the
title "CATOP 2000", organized by H.-P. Kuenzi (Bern) and E. Ruh (Fribourg).

Invited lectures will be given by: Arhangel'ski (Moscow, Russia), Barr
(McGill, Montreal, Canada), Clementino (Coimbra, Portugal), Hess (ETH Lausanne,
Switzerland), Lowen (Antwerp, Belgium), Priestley (Oxford, England), Pumpluen
(Hagen, Germany), Watson (York, Canada).

Further information on registration and accommodation as well as on the definite
program will be contained in a second announcement.